Bug 383831 - HWCERT: Intel Desktop Board D201GLY2 [Goto Cert]
HWCERT: Intel Desktop Board D201GLY2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Gary Case
http://www.intel.com/products/motherb...
Desktop Board
:
: 434668 472608 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-14 22:37 EST by Chun, Chong Lee
Modified: 2016-09-22 05:15 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-03 03:15:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 383831 None None None 2016-09-22 05:15 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.